#!/bin/sh

# configure I2C
raspi-config

# software
apt-get install python-smbus i2c-tools

# check
i2cdetect -y 1

# config
cp /boot/config.txt /boot/config.bak
echo "" >> /boot/config.txt
echo "dtoverlay=i2c-rtc,ds3231" >> /boot/config.txt

